/*
  @description:范本库-公共参数
  @Modifier:sunxinman
  @routerPath:
  @date:2020/04/10-11:50
*/
export const templateLibrary = {
  data() {
    return {
      fileList: [], // 附件列表
      // 上传附件参数
      upLoadData: {
        bizId: '', // 业务主键Id
        fileType: 'procfile_template_library'// 附件文件类型
      }
    }
  },
  methods: {
  }
}
